/*!
 * Custom styles
 * green color: #51b948
 */

html {
    font-family: Roboto;
    color: #333333;
    line-height: 1.5;
}

h2{
    font-size: 28px;
    line-height: 1.1;
    text-align: center;
    text-transform: uppercase;
}

h3{
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 15px;
    text-transform: uppercase;
}

.img-side{
    margin-bottom: 30px;
}

.accent{
    color: #51b948;
}

.grey-bg{
    background: #f5f5f5;
}

.green-bg{
    background: #51b948;
}

h2.accent:after{
    display: block;
    clear: both;
    content: "";
    position: relative;
    left: 0;
    bottom: 0;
    height: 2px;
    width: 100px;
    border-bottom: #51b948 2px solid;
    margin: 0 auto 60px;
    padding: 10px 0px;
}

.green-bg h2{
    color: #ffffff;
    margin-bottom: 30px;
}

header{
    padding: 20px 0;
}

#main-nav {
    position: relative;
}

#main-nav ul {
    display: none;
    width: 100%;
    list-style: none;
    margin: 0px;
    padding: 0px;
}

#main-nav ul li a {
    display: block;
    padding: 1em 0;
    margin: 0 1em;
    color: #1a1a1a;
    text-decoration: none;
    border-bottom: 2px solid #bebebe;
    text-transform: uppercase;
}


#main-nav input.trigger {
    position: absolute;
    top: -9999px;
    left: -9999px;
}

#main-nav input.trigger:checked ~ ul{
    display: block !important;
}

#main-nav label {
    position: relative;
    display: block;
    padding: .8em 1em;
    margin: 20px 0 0;
    cursor: pointer;
    background: #51b948;
    color: #ffffff;
    text-transform: uppercase;
}

#main-nav label:after {
    position: absolute;
    right: 0.5em;
    top: 0.2em;
    content: "\2261";
    font-size: 1.8em;
}

.jumbotron{
    background: url(../img/bg-main-banner.jpg) no-repeat center;
    padding: 60px 0;
}

.display-1 {
    font-size: 28px;
    color: #ffffff;
    text-transform: uppercase;
    text-align: center;
    line-height: 1.1;
}

.lead {
    text-transform: uppercase;
    text-align: center;
    color: #ffffff;
    font-size: 18px;
    font-weight: 600;
    margin: 30px 0;
}

section{
    padding: 40px 0;
}

.intro p{
    font-size: 18px;
    text-align: center;
}

.media {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin-bottom: 30px;
}

.media-figure {
    margin-left: 0px;
    margin-right: 15px;
    display: block;
}

.media-body {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

input.green-btn,
.green-btn a{
    font-weight: 700;
    text-align: center;
    color: #ffffff;
    background: #51b948;
    border-radius: 50px;
    padding: 15px 30px;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 1px;
    border: transparent 2px solid;
    cursor: pointer;
}

input.green-btn:hover,
.green-btn a:hover{
    color: #51b948;
    background: #ffffff;
    border: #51b948 2px solid;
}

.card{
    background: rgba(255,255,255,0.9);
    padding: 30px 0;
    margin-bottom: 40px;
}

.card h3{
    text-align: center;
    padding: 0px 15px 0;
    margin-top: 0;
    margin-bottom: 25px;
}

.card p{
    padding: 5px 20px;
    margin-bottom: 0;
}

.card img{
    width: 100%;
}

.logos-container{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

figure{
    text-align: center;
    margin-bottom: 30px;
}

figcaption{
    font-size: 14px;
    color: #808080;
    margin-top: 15px;
}

.cta{
    background: #51b948 url(../img/bg-cta.jpg) repeat-y center;
    padding: 80px 0;
}

.cta h2{
    color: #ffffff;
    font-size: 28px;
    text-align: center;
    text-transform: uppercase;
    display: block;
}

.cta h2:after {
    display:block;
    clear:both;
    content : "";
    position: relative;
    left    : 0;
    bottom  : 0;
    height  : 2px;
    width   : 100px;
    border-bottom:2px solid #ffffff;
    margin:0 auto;
    padding: 20px 0px;
}

.cta p{
    font-size: 20px;
    color: #ffffff;
    text-align: center;
    display: block;
    margin: 20px auto;
}

.cta-content{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}


.green-btn,
.white-btn{
    text-align: center;
    display: block;
    margin: 15px auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: space-between;
    -ms-flex-pack: space-between;
    justify-content: space-between;

}

.green-btn{
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;

}

.white-btn a{
    font-weight: 700;
    text-align: center;
    color: #51b948;
    background: #ffffff;
    border-radius: 50px;
    padding: 13px 30px;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 1px;
    border: #51b948 2px solid;
    cursor: pointer;
    margin: 15px auto;
}

.white-btn a:hover{
    color: #ffffff;
    background: #51b948;
    border: #ffffff 2px solid;
}

footer .nap{
    background: url(../img/bg-footer.jpg) no-repeat center;
    padding-top: 59px;
}

.nap h3{
    font-size: 21px;
    text-transform: uppercase;
    color: #51b948;
    text-align: center;
    display: block;
    margin-bottom: 40px;
}

.nap p{
    display: block;
    text-align: center;
    margin-bottom: 5px;
}

.copyright{
    margin-top: 60px;
    border-top: 1px solid #b2b2b2;
    padding: 15px 0;
}

.copyright p{
    text-align: center;
    font-size: 13px;
    color: #696969;
    margin-top: 15px;
}

.bio-ultra .page-title{
    background: url(../img/bg-bio-ultra.jpg) no-repeat center center;
}

.community .page-title{
    background: url(../img/bg-community-title.jpg) no-repeat center center;
}

.faqs .page-title{
    background: url(../img/bg-faqs-title.jpg) no-repeat center center;
}

.about .page-title{
    background: url(../img/bg-about-title.jpg) no-repeat center center;
}

h4{
    font-size: 18px;
    line-height: 1.2;
    font-weight: 700;
    text-transform: uppercase;
}

ol {
    display: block;
    padding: 0 0 0 35px;
    list-style: none;
    overflow: hidden;
    counter-reset: numList;
    margin-bottom: 0;
}
ol li {
    margin-bottom: 20px;
    position: relative
}

ol li:last-of-type {
    margin-bottom: 0px;
}

ol li:before {
    counter-increment: numList;
    content: counter(numList);

    float: left;
    position: absolute;
    left: -35px;

    font: bold 14px sans-serif;
    text-align: center;
    color: #fff;
    line-height: 20px;

    width: 20px;
    height: 20px;
    background: #51b948;

    border-radius: 999px
}

/*.card-deck {
    display: flex;
    flex-flow: column wrap;
}*/


/* Steps / Points styling *********/

.point{
    margin-bottom: 30px;
}

.point h3{
    background: #51b948;
    padding: 15px 20px;
    margin: 0 0 0 0px;
    color: #fff;
    font-size: 18px;
    border-radius: 6px 6px 0 0;
    position: relative;
    font-weight: 700;
}

.point p{
    background: #ebebeb;
    padding: 15px 20px;
    margin: 0 0 15px 0px;
    border-radius: 0 0 6px 6px;
}

.point .answer{
    background: #ebebeb;
    border-radius: 0 0 6px 6px;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.point .answer p{
    margin-bottom: 0;
    padding-bottom: 0;
    margin-left: 0;
}


.point-icon-bg {
    background-color: #51b948;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 50px;
    width: 70px;
    height: 70px;
    position: relative;
    z-index: 1;
}

.plug-play{
    background-image: url(../img/plug-play.png);
}

.air-fan{
    background-image: url(../img/air-fan.png);
}

.hand-dial{
    background-image: url(../img/hand-dial.png);
}

.power-on{
    background-image: url(../img/power-on.png);
}

.fuel-tank{
    background-image: url(../img/fuel-tank.png);
}

.pipes{
    background-image: url(../img/pipes.png);
}

.contract{
    background-image: url(../img/contract.png);
}

.truck{
    background-image: url(../img/truck.png);
}

.oil-accesories{
    background-image: url(../img/oil-accesories.png);
}

.oil-barrel{
    background-image: url(../img/oil-barrel.png);
}

.wheat{
    background-image: url(../img/wheat.png);
}

.seed{
    background-image: url(../img/seed.png);
}

.oil-can{
    background-image: url(../img/oil-can.png);
}

.cheap-fuel{
    background-image: url(../img/cheap-fuel.png);
}

.people-profits{
    background-image: url(../img/people-profits.png);
}

.cycle-continues{
    background-image: url(../img/cycle-continues.png);
}

.barrel-leaf{
    background-image: url(../img/barrel-leaf.png);
}

.price-tag{
    background-image: url(../img/price-tag.png);
}

.list{
    background-image: url(../img/list.png);
}

.other-items{
    background-image: url(../img/other-items.png);
}

.oil-seed-can{
    background-image: url(../img/oil-seed-can.png);
}

.barrels{
    background-image: url(../img/barrels.png);
}

.oil-seed{
    background-image: url(../img/oil-seed.png);
}

.hours-24{
    background-image: url(../img/24-hours.png);
}

.gas-station{
    background-image: url(../img/gas-station.png);
}

.tractor{
    background-image: url(../img/tractor.png);
}

.eco{
    background-image: url(../img/eco.png);
}



.col-md-2.point-icon-bg{
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    margin: 0 auto 20px;
}

.locations h3{
    text-align: center;
}

.locations small{
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    display: block;
    margin-top: 15px;
    margin-bottom: 30px;
}


.map.tailem{
    border: #51b948 1px solid;
}

.map iframe{
    min-height: 334px;
}

.locations a{
    color: #808080;
    text-decoration: none;
}

.about footer .cta{
    display: none;
}

.about .nap{
    border-top: #51b948 2px solid;
}

.input-flex-field {
    background: #f5f5f5;
    padding: 15px;
    border: none;
    font: inherit;
}

label{
    background: #ebebeb;
    padding: 1em 1.2em 0.5em;
    margin-bottom: 0;
    text-transform: uppercase;
}

.input-flex{
    border-bottom: #808080 1px solid;
}

span.input-flex-item{
    border: none;
    background: transparent;
    margin-right: 5px;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    text-align: center;
    display: inline-block;
}


#form-answer{
    padding: 1em;
    border: #51b948 1px solid;
    margin-bottom: 20px;
}

#form-answer ul{
    margin: 0;
}

#form-answer .form-message{
    text-align: center;
    font-weight: 700;
}

.cd-top.cd-is-visible {
    visibility: visible;
    opacity: 1;
}

.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
    -webkit-transition: opacity .3s 0s, visibility 0s 0s;
    transition: opacity .3s 0s, visibility 0s 0s;
}

.cd-top {
    display: inline-block;
    height: 50px;
    width: 50px;
    position: fixed;
    bottom: 40px;
    right: 30px;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background: rgba(81, 185, 72, 0.8) url(../img/cd-top-arrow.svg) no-repeat center 50%;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s;
    transition: opacity .3s 0s, visibility 0s .3s;
}

.nap-details a{
    color: #333333;
    text-decoration: none;
}





@media (min-width: 576px) {
    header{
        padding-bottom: 20px;
    }

    #main-nav {
        margin-top: 0px;
    }

    .jumbotron{
        padding: 140px 0;
    }

    .display-1 {
        font-size: 48px;
    }

    .lead {
        font-size: 21px;
    }

    .problem .container-fluid,
    .benefits .container-fluid{
        padding-left: 0;
    }

    .solution .container-fluid{
        padding-right: 0;
    }

    .input-flex-field {
        padding: 1em 1.5em 0.5em;
    }



}

@media (min-width: 768px){

    h2{
        font-size: 36px;
    }

    .media-figure {
        margin-left: 15px;
    }

    .point h3{
        margin: 0 0 0 20px;
    }

    .point .answer{
        margin-left: 20px;
    }

    .point p{
        margin: 0 0 15px 20px;
    }

    .point h3:after {
        background: #51b948;
        left: -5px;
        content: '';
        position: absolute;
        top: 20px;
        right: -5px;
        width: 10px;
        height: 10px;
        -webkit-transform: rotate(-45deg);
    }

    .v-line:after {
        content: '';
        display: block;
        position: absolute;
        left: 8%;
        top: 0;
        margin: 0 0 0 -1px;
        width: 4px;
        height: 100%;
        background: #bfbfbf;
    }

    .faqs .col-md-2.point-icon-bg{
        margin: 0 0 0 8.33%;
    }


}

@media (min-width: 992px){

    h2{
        font-size: 48px;
    }

    h3{
        font-size: 21px;
    }

    #main-nav {
        margin-top: 25px;
    }

    #main-nav input.trigger:checked ~ ul{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
    }

    #main-nav ul {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
        -webkit-box-align: end;
        -ms-flex-align: end;
        align-items: flex-end;
    }

    #main-nav ul li {
        position: relative;
        text-align: center;
    }

    #main-nav ul li a {
        border-bottom: transparent 2px solid;
    }

    #main-nav ul li.active a,
    #main-nav ul li a:hover {
        color: #51b948;
        border-bottom: #51b948 2px solid;
    }

    #main-nav label {
        display: none;
    }

    section{
        padding: 80px 0;
    }

    .technology-summary{
        background: url(../img/bg-technology-summary.jpg) no-repeat center;
    }

    .facts{
        background: url(../img/bg-facts.jpg) no-repeat center;
    }

    .key-features{
        background: #40612b url(../img/bg-key-features.jpg) no-repeat center;
    }

    .community-features{
        background: #40612b url(../img/bg-community-features.jpg) no-repeat center;
    }

    .community-features h3{
        min-height: 48px;
    }

    .logos-container{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-flow: row;
        flex-flow: row;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .logos-container figure{
        margin: 0 15px;
    }

    /*    .card-deck {
            display: flex;
            flex-flow: row wrap;
        }*/

}

@media (min-width: 1200px){
    .key-features .container-fluid{
        padding-left: 100px;
        padding-right: 100px;
    }

    .card {
        min-height: 450px;
        margin-bottom: 0;
        padding-bottom: 15px;
    }
}
